## ros-crystal-rqt-srv 1.0.1

=== debian/changelog ===
ros-crystal-rqt-srv (1.0.1-0bionic) bionic; urgency=high

  * Fixing CMakeLists.txt (#3 <https://github.com/ros-visualization/rqt_srv/issues/3>)
  * Contributors: Mike Lautman

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Dec 2018 07:00:00 -0000

ros-crystal-rqt-srv (1.0.0-0bionic) bionic; urgency=high

  * ros2 port (#2 <https://github.com/ros-visualization/rqt_srv/issues/2>)
  * autopep8 (#1 <https://github.com/ros-visualization/rqt_srv/issues/1>)
  * Contributors: Mike Lautman

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 07:00:00 -0000

ros-crystal-rqt-srv (0.4.8-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 06:00:00 -0000

ros-crystal-rqt-srv (0.4.7-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Mar 2017 07:00:00 -0000

ros-crystal-rqt-srv (0.4.6-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Feb 2017 07:00:00 -0000

ros-crystal-rqt-srv (0.4.5-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Feb 2017 07:00:00 -0000

ros-crystal-rqt-srv (0.4.4-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 07:00:00 -0000

ros-crystal-rqt-srv (0.4.3-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 06:00:00 -0000

ros-crystal-rqt-srv (0.4.2-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 06:00:00 -0000

ros-crystal-rqt-srv (0.4.1-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 May 2016 06:00:00 -0000

ros-crystal-rqt-srv (0.4.0-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 06:00:00 -0000

ros-crystal-rqt-srv (0.3.13-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Mar 2016 07:00:00 -0000

ros-crystal-rqt-srv (0.3.12-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Jul 2015 06:00:00 -0000

ros-crystal-rqt-srv (0.3.11-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 30 Apr 2015 06:00:00 -0000

ros-crystal-rqt-srv (0.3.10-0bionic) bionic; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Oct 2014 06:00:00 -0000

ros-crystal-rqt-srv (0.3.9-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 06:00:00 -0000

ros-crystal-rqt-srv (0.3.8-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Jul 2014 06:00:00 -0000

ros-crystal-rqt-srv (0.3.7-0bionic) bionic; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jul 2014 06:00:00 -0000

ros-crystal-rqt-srv (0.3.6-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 02 Jun 2014 06:00:00 -0000

ros-crystal-rqt-srv (0.3.5-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 06:00:00 -0000

ros-crystal-rqt-srv (0.3.4-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Jan 2014 07:00:00 -0000

ros-crystal-rqt-srv (0.3.3-0bionic) bionic; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 07:00:00 -0000

ros-crystal-rqt-srv (0.3.2-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 14 Oct 2013 06:00:00 -0000

ros-crystal-rqt-srv (0.3.1-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 06:00:00 -0000

ros-crystal-rqt-srv (0.3.0-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 28 Aug 2013 06:00:00 -0000

ros-crystal-rqt-srv (0.2.17-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 04 Jul 2013 06:00:00 -0000

ros-crystal-rqt-srv (0.2.16-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 09 Apr 2013 19:33:00 -0000

ros-crystal-rqt-srv (0.2.15-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 09 Apr 2013 06:02:00 -0000

ros-crystal-rqt-srv (0.2.14-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 14 Mar 2013 06:00:00 -0000

ros-crystal-rqt-srv (0.2.13-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 12 Mar 2013 04:14:00 -0000

ros-crystal-rqt-srv (0.2.12-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 11 Mar 2013 19:56:00 -0000

ros-crystal-rqt-srv (0.2.11-0bionic) bionic; urgency=high

  * Eliminated a duplicated module with rqt_msg. Now depends on a common module (rqt_msg.MessageWidget)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Mar 2013 07:00:00 -0000

ros-crystal-rqt-srv (0.2.10-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 22 Jan 2013 07:00:00 -0000

ros-crystal-rqt-srv (0.2.9-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Jan 2013 07:00:00 -0000

ros-crystal-rqt-srv (0.2.8-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jan 2013 07:00:00 -0000

ros-crystal-rqt-srv (0.2.7-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Dec 2012 07:00:00 -0000

ros-crystal-rqt-srv (0.2.6-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 23 Dec 2012 07:00:00 -0000

ros-crystal-rqt-srv (0.2.5-0bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 22 Dec 2012 02:11:00 -0000


